# To change this template, choose Tools | Templates
# and open the template in the editor.
DEBUG=TRUE
RULES=C:\\Documents and Settings\\Student\\Desktop\\Research\\example2.xml
TICK=1000
COREHASH=name;speed;gps
ME=BOB
MY_PORT_RECEIVE=4445
MY_PORT_SEND=4446
SEND_TICK=1000
PASSWORD=BOB
RM_TICK=5000
SUPERNODE_TICK=10000
SUPERNODES=C:\\Documents and Settings\\Student\\Desktop\\Research\\supernode.xml
ROADSIGNS=C:\\Documents and Settings\\Student\\Desktop\\Research\\feb11.xml
CARBON=C:\\Documents and Settings\\Student\\Desktop\\Research\\carbon.xml
WALLET=C:\\Documents and Settings\\Student\\Desktop\\Research\\wallet.xml
CHARGE_POINT=C:\\Documents and Settings\\Student\\Desktop\\Research\\ChargePoints.xml
SPHINX=file:/C:/Documents and Settings/Student/Desktop/Research/sphinx.config.xml
SIGN_DISTANCE=30
OBD_PORT=COM4
OBD_BAUD=38400
GPS_PORT=COM1
TMC=http://10.2.2.3:8080/tmc-dev/tmc?wsdl
VOIP=<sip:alice@10.1.1.3:5070>
VOIP_CONFIG=C:\\Documents and Settings\\Student\\Desktop\\Research\\b.cfg
HAS_RFID=false